
/* The Lato 2.0 font family was designed by Łukasz Dziedzic and is licensed unter the SIL Open Font License v1.1. */

/* Lato Regular */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Regular.eot');
	src: url('../type/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../type/Lato-Regular.woff') format('woff'),
		 url('../type/Lato-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Lato Regular Italic */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Regular-Italic.eot');
	src: url('../type/Lato-Regular-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../type/Lato-Regular-Italic.woff') format('woff'),
		 url('../type/Lato-Regular-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

/* Lato Black */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Black.eot');
	src: url('../type/Lato-Black.eot?#iefix') format('embedded-opentype'),
		 url('../type/Lato-Black.woff') format('woff'),
		 url('../type/Lato-Black.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* Lato Black Italic */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Black-Italic.eot');
	src: url('../type/Lato-Black-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../type/Lato-Black-Italic.woff') format('woff'),
		 url('../type/Lato-Black-Italic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

/* Lato Light */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Light.eot');
	src: url('../type/Lato-Light.eot?#iefix') format('embedded-opentype'),
	url('../type/Lato-Light.woff') format('woff'),
	url('../type/Lato-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* Lato Light Italic */

@font-face
{
	font-family: 'Lato';
	src: url('../type/Lato-Light-Italic.eot');
	src: url('../type/Lato-Light-Italic.eot?#iefix') format('embedded-opentype'),
	url('../type/Lato-Light-Italic.woff') format('woff'),
	url('../type/Lato-Light-Italic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}